<?php 
header('Content-Type: text/html; charset=UTF-8'); 

function ejecutarSQLCommand($commando){
   $mysqli = new mysqli("162.241.93.35", "netempir_factura", "J4,kcPnHQG?v", "netempir_fac_electro");
/* check connection */
if ($mysqli->connect_errno) {
    printf("Connect failed: %s\n", $mysqli->connect_error);
    exit();
}
if ( $mysqli->multi_query($commando)) {
     if ($resultset = $mysqli->store_result()) {
    	while ($row = $resultset->fetch_array(MYSQLI_BOTH)) {
    	}
    	$resultset->free();
     }
}
$mysqli->close();
}
function getSQLResultSet($commando){
   $mysqli = new mysqli("162.241.93.35", "netempir_factura", "J4,kcPnHQG?v", "netempir_fac_electro");
if ($mysqli->connect_errno) {
    printf("Connect failed: %s\n", $mysqli->connect_error);
    exit();
}
if ( $mysqli->multi_query($commando)) {
	return $mysqli->store_result();
}
$mysqli->close();
}
?>
